<?php

include_once ("../include/mcglobal.inc.php");
include_once ("../include/auth.inc.php");
// include_once ("../include/html.inc.php");
// include_once ("../include/inc_vehicle.inc.php");
include_once ("../include/inc_stock.inc.php");
// include_once ("../locating/xServer.inc.php");
include_once ("../illt/inc_serviceunit.inc.php");

illtInitGlobals();

include_once ("../include/inc_calendar.inc.php");


$xTest = getServiceUnits();
// var_export($xTest);
print_r($xTest);
?>
